{% assign dates=include.dates %}
<h3 class="title is-3">Dates importantes </h3>

<div class="columns is-centered">
  <div class="column box is-narrow">
  <table class="table">
    <tr>
      <td>Soumission des résumés</td>
      <td>
        {% include multidates.html dates=dates.soumission.abstract year=true %}
      </td>
    </tr>
    <tr>
      <td>Soumission des articles</td>
      <td>{% include multidates.html dates=dates.soumission.article year=true %} </td>
    </tr>
    <tr>
      <td>Notification aux auteurs</td>
      <td>{% include multidates.html dates=dates.soumission.notification year=true %}</td>
    </tr>
    {% if dates.soumission.final %}
    <tr>
      <td>Soumission version finale</td>
      <td>{% include multidates.html dates=dates.soumission.final year=true %} </td>
    </tr>
    {% endif %}
    {% if dates.inscription.fin %}
    <tr>
      <td>Clôture des inscriptions</td>
      <td>{% include multidates.html dates=dates.inscription.fin year=true %} </td>
    </tr>
    {% endif %}
  </table>
  </div>
</div>
